@charset "utf-8";

a,
abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
	background: transparent;
	border: 0;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	outline: 0;
	padding: 0;
	text-decoration: none;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
hgroup,
menu,
nav,
section { 
	display: block;
}

ul,
ol {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

mark {
	background-color: #ff0;
	color: #000; 
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr {
	display: block;
	height: 1px;
	border: 0;   
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

a {
	color: #036;
	outline: none;
}

img {
	vertical-align: bottom;
}

body {
	background: #fff;
	color: #555;
	font-size: 13px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','A-OTF 新ゴ Pro',Helvetica;
	line-height: 1.3;
	-webkit-text-size-adjust: none;
}
a:link {
	color: #c50026;
	text-decoration: underline;
}
a:visited {
	color: #c50026;
	text-decoration: underline;
}
a:active {
	color: #e9133c;
	text-decoration: underline;
}
a:hover {
	color: #e9133c;
	text-decoration: none;
}

/* =========== BASE =========== */


/* Section / Nav
------------------------------- */
section,
nav {
	display: block;
	position: relative;
}

/* ---------------------------- */
#content_wrap{
	width:100%;
	margin:0;
	padding:0 0 30px;
	color:#333333;
	font-size:14px;
	line-height:1.6;
}
#content_wrap span.super{
	display:inline;
	vertical-align:super;
	font-size:0.8em;
}

#content_wrap img{
	width:100%;
	height:auto;
}

#content_wrap div.sns_btns{
	padding:15px 0 0;
	text-align:center;
}
	#content_wrap div.sns_btns img{
		width:144px;
		height:auto;
	}


/* #page_ttl */
#page_ttl{
	width:100%;
	margin:0;
	padding:0;
}

	#page_ttl h1{
		margin:0;
		padding:0;
		position:relative;
	}
		#page_ttl h1 span{
			display:block;
			line-height:1.2;
		}
		#page_ttl h1 span.icon{
			width:14.375%;
			background:url(../img/ttl_icon_bg.png) no-repeat left top;
			background-size:100% auto;
			text-align:center;
			position:absolute;
			top:0;
			left:4%;
		}
		#page_ttl h1 span.sub{
/*			padding:5px 4% 5px 21.875%;*/
			padding:5px 4%;
			font-size:12px;
			font-weight:bold;
		}
		#page_ttl h1 span.ttl{
/*			padding:10px 4% 10px 21.875%;*/
			padding:10px 4%;
			font-size:20px;
			font-weight:bold;
		}

/* #page_txt */
#page_txt{
	width:100%;
	margin:15px 0 0;
	padding:0;
	overflow:hidden;
}
	#page_txt figure{
		width:100%;
		margin:0 0 9px;
		padding:0;
		line-height:0;
		border-bottom:1px solid #cccccc;
	}
	#page_txt p{
		width:92%;
		margin:0 auto 1em;
	}
	
/* div.content */
div.content{
	width:100%;
	margin:28px auto 0;
	padding:0;
}
div.content p{
	margin:0 0 20px;
	padding:0;
}
div.content p.onelink{
	float: right;
	margin: 5px 5% 5% 0;
}

div.content figure.img{
	margin:0 0 10px;
	padding:0;
}

/* 続きを見る */
div.content p.more_btn{
	margin:0;
	padding:0;
	line-height:1.2;
	border:1px solid #d9d9d9;
	text-align:center;
	font-size:14px;
}
div.content p.more_btn a{
	display:block;
	padding:5px 0;
}
	div.content p.more_btn a span{
		display:inline-block;
		margin:0;
		padding:5px 0 5px 22px;
	}
/* もっと口コミを見る */
div.content p.more_kutikomi,
#page_kutikomi p.more_kutikomi{
	margin:12px 0 0;
	text-align:center;
}
	div.content p.more_kutikomi a,
	#page_kutikomi p.more_kutikomi a{
		display:inline-block;
		padding:0 15px;
		text-decoration:none;
		-webkit-box-shadow: 0 4px 8px rgba(35,35,36,.07), inset 0 -2px rgba(35,35,36,.1);
		-moz-box-shadow: 0 4px 8px rgba(35,35,36,.07), inset 0 -2px rgba(35,35,36,.1);
		box-shadow: 0 4px 8px rgba(35,35,36,.07), inset 0 -2px rgba(35,35,36,.1);
	}
	div.content p.more_kutikomi a span,
	#page_kutikomi p.more_kutikomi a span{
		display:inline-block;
		padding:5px 0 5px 12px;
	}
/* .content_ttl */
div.content_ttl{
	margin:0 0 15px;
	padding:0;
}
div.content_ttl h2{
	font-size:20px;
	font-weight:bold;
	line-height:1.2;

}

div.content p.content_txt{
	margin:0;
	padding:0 4%;
}

/* .kutikomi */
div.content div.kutikomi{
	margin:15px 0 0;
}
div.content div.kutikomi h3{
	margin:0;
	padding:5px 0 5px 30px;
	line-height:1.2;
	background:url(../img/kutikomi_icon.png) no-repeat left center;
	background-size:26px auto;
	color:#404040;
	font-size:14px;
	font-weight:bold;
}
div.content div.kutikomi ul{
	width:100%;
	margin:6px 0 0;
	padding:0;
	overflow:hidden;
}
	div.content div.kutikomi ul li{
		width:49%;
		margin-left:2%;
		line-height:1.2;
		float:left;
	}
	div.content div.kutikomi ul li:first-child{
		margin-left:0;
	}
	
	div.content div.kutikomi ul li figure{
		display:block;
		margin:0 0 2px;
		padding:0;
		line-height:0;
	}
	div.content div.kutikomi ul li a{
		text-decoration:none;
	}
/* .content_1 */
div.content_1{
	width:92%;
	margin:0 auto;
	padding:0;
}
	/* .content_1>kutikomi */
	div.content_1 div.kutikomi li a{
		font-size:10px;
	}

/* .content_2, .content_3 */
div.content_2,
div.content_3{
/*	width:86%;*/
	width:92%;
	margin:15px auto 0;
/*	padding:3%;*/
}
	/* .content_2>kutikomi */
	div.content_2 div.kutikomi li a,
	div.content_3 div.kutikomi li a{
		font-size:9px;
	}

/* .content_4 */
div.content_4_wrap{
	width:88.6%;
	margin:20px auto 0;
	overflow:hidden;
}

div.content_4{
	width:47%;
	margin:0 6% 20px 0;
	padding:0;
	float:left;
}
	div.content_4:nth-child(even){ margin-right:0; }

div.content_4 p.txt{
	margin:0 0 10px;
	padding:0;
	font-size:12px;
}

/* #page_kutikomi */
div#page_kutikomi{
	margin:30px 0 0;
	padding:4% 0;
}
div#page_kutikomi h2{
	margin:0 7%;
	padding:5px 0 5px 30px;
	line-height:1.2;
	background:url(../img/kutikomi_icon.png) no-repeat left center;
	background-size:26px auto;
	color:#404040;
	font-size:14px;
	font-weight:bold;
}
div#page_kutikomi ul{
	width:86%;
	margin:6px auto 0;
	padding:0;
	overflow:hidden;
}
	div#page_kutikomi ul li{
		width:32%;
		margin:0 2% 15px 0;
		font-size:9px;
		line-height:1.2;
		float:left;
	}
	div#page_kutikomi ul li:nth-child(3n+0){ margin-right:0; }
	
	div#page_kutikomi ul li figure{
		display:block;
		margin:0 0 2px;
		padding:0;
		border:1px solid #ffffff;
		line-height:0;
	}
	div#page_kutikomi ul li a{
		text-decoration:none;
	}

/* .page_information_wrap */
div.page_information_wrap{
/*	margin:30px auto 0;*/
	margin:30px auto 0;
/*	padding:4%;*/
}

.page_information{
	margin:0;
	padding:1.5em;
}

.page_information_txt{
	margin:0;
	padding:0;
	font-size:12px;
}
	.page_information_txt h2{
/*		margin:0 0 10px;*/
		margin:10px 0 10px;
		padding:0;
		line-height:1.2;
		font-size:16px;
	}
	.page_information_txt h2 a{
		font-weight:bold;
	}
	
	.page_information_txt p{
		margin:0 0 10px;
		padding:0;
	}
	.page_information_txt figure{
		margin:0;
		padding:0;
		line-height:0;
		border:1px solid #ffffff;
	}

#page_event{
	margin:30px 0 0;
	padding:0;
}
	#page_event h3{
		margin:0;
		padding:43px 0 0;
		line-height:1.2;
		font-size:16px;
		font-weight:normal;
	}
		#page_event h3 strong{
			font-weight:bold;
		}
	
	#page_event ul{
	}
		#page_event ul li{
			margin:10px 0 0;
			padding:3%;
			line-height:1.2;
			font-size:14px;
			overflow:hidden;
		}
		#page_event ul li img{
			width:31%;
			margin-right:2%;
			float:left;
		}
		#page_event ul li a{
			display:block;
			margin-top:5px;
			margin-left:33%;
			padding:5px 0 5px 12px;
			font-size:12px;
		}

/* #page_tw */
#page_tw{
	margin:15px 0 0;
}
#page_tw .twitter-timeline{
	width:100% !important;
}

/* #page_coupon */
#page_coupon_wrap{
	width:92%;
	margin:15px auto 0;
	padding:0;
	color:#4c4c4c;
	position:relative;
}
#page_coupon{
	padding:15.37% 0 2%;
	border:4px solid #ff6a91;
	background-color:#faf9e7;
}
	#page_coupon h2{
		width:57.14%;
		margin:0;
		padding:0;
		line-height:0;
		position:absolute;
		left:0;
		top:0;
	}
	#page_coupon p.coupon_txt{
		margin:0;
		padding:0 5.16% 0 19.62%;
		line-height:1.2;
		font-size:14px;
		font-weight:bold;
	}
	
#page_coupon .coupon_link{
	margin:2% 2% 0;
	padding:2% 0 0;
	border-top:2px dotted #fe8ca5;
	text-align:center;
}
	#page_coupon .coupon_link p.txt{
		margin:0 0 1%;
		line-height:1.2;
		font-size:22px;
		font-weight:bold;
	}
	#page_coupon .coupon_link p.txt strong{
		color:#ff6a91;
		font-size:40px;
		font-weight:bold;
	}
	
	#page_coupon .coupon_link p.link{
		display:inline-block;
		padding:5px 0 5px 24px;
		background:url(../img/page_coupon_arrow.png) no-repeat left center;
		background-size:19px auto;
	}
		#page_coupon .coupon_link p.link a{
			color:#4c4c4c;
			font-size:16px;
			font-weight:bold;
		}

#page_coupon .coupon_point{
	margin:2% 2% 0;
	padding:2% 0 0;
	border-top:2px dotted #fe8ca5;
	text-align:center;
}
	#page_coupon .coupon_point p.txt{
		margin:0 0 1%;
		line-height:1.2;
		font-size:22px;
		font-weight:bold;
	}
	#page_coupon .coupon_point p.txt strong{
		color:#ff6a91;
		font-size:50px;
		font-weight:bold;
	}

	#page_coupon .coupon_point p.link{
		display:inline-block;
		padding:5px 0 5px 24px;
		line-height:1.2;
		background:url(../img/page_coupon_arrow.png) no-repeat left center;
		background-size:19px auto;
		text-align:left;
	}
		#page_coupon .coupon_point p.link a{
			color:#4c4c4c;
			font-size:16px;
			font-weight:bold;
		}

#page_coupon .coupon_app{
	margin:2% 2% 0;
	padding:2% 2% 0;
	border-top:2px dotted #fe8ca5;
	overflow:hidden;
}
	#page_coupon .coupon_app figure{
		width:79px;
		margin:0 0 15px;
		float:left;
	}
	#page_coupon .coupon_app p{
		margin:0 0 10px 90px;
		padding:2% 0 0;
		line-height:1.2;
		font-size:16px;
		font-weight:bold;
	}
	#page_coupon .coupon_app p.download{
		margin:0 0 15px 90px;
		padding:5px 0 5px 20px;
		line-height:1.2;
		background:url(../img/coupon_app_arrow.gif) no-repeat left center;
		background-size:17px auto;
		font-size:12px;
		font-weight:bold;
	}
		#page_coupon .coupon_app p.download strong{
			font-weight:bold;
			color:#c9151e;
		}
	#page_coupon .coupon_app p.app_store{
		width:192px;
		margin:0 auto;
		padding:0;
		line-height:0;
		text-align:center;
	}
	
/* #page_enquete */
#page_enquete{
	width:92%;
	margin:15px auto 0;
	padding:0 0 3%;
}
	#page_enquete h2{
		min-height:52px;
		margin:0 0 15px;
		padding:8px 0 8px 80px;
		line-height:1.2;
		font-size:18px;
		font-weight:bold;
	}
	#page_enquete .page_enquete_txt{
		margin:0;
		padding:0 3%;
		line-height:1.4;
		font-size:14px;
	}
	
	#page_enquete .page_enquete_link{
		margin:15px 3% 0;
	}
		#page_enquete .page_enquete_link a{
			display:block;
			padding:5px 0;
			text-align:center;
			font-size:16px;
			font-weight:bold;
		}
		#page_enquete .page_enquete_link a span{
			display:inline-block;
			padding:5px 0 5px 12px;
		}

/* #page_links */
#page_links{
	margin:15px 4% 0;
	padding:3%;
	border-width:4px;
	border-style:solid;
}
	#page_links h2{
		margin:0 0 15px;
		padding:5px 0 5px 37px;
		line-height:1.2;
		font-size:20px;
		font-weight:bold;
	}
	#page_links p{
		margin:0 0 10px;
		padding:0;
		font-size:14px;
	}
		#page_links p strong{
			font-weight:bold;
		}
	#page_links ul{
		margin:0;
		padding:0;
		list-style:none;
	}
		#page_links ul li{
			margin:0 0 15px;
			padding:0;
		}
		#page_links ul li a{
			display:inline-block;
			padding:0 0 0 18px;
			background-repeat:no-repeat;
			background-position:left 4px;
			text-decoration:underline;
		}

#content_wrap { background-color: #ffffff; }

.shop{font-size: 14px; text-align: right;margin-right: 2%;}
.shop_link{font-size: 11px; text-align: right; margin: 5px 2%;}
div.content_ttl h2 {
	display: inline-block;
	position: relative;
	margin-bottom:1em;
	padding: 0 4%;
}
div.content_ttl h2:before {
	content: '';
	position: absolute;
	bottom: -.5em;
	display: inline-block;
	width: 50%;
	height: 5px;
}
div.content p.img {
    margin: 0 0 10px;
}
div.content p.cap { font-size: 12px; }
div.content .txt { width: 92%; margin: 0 auto;}
div.content .content_1 .txt { width: auto;}

div.content .item {
	margin: 30px 1%;
	overflow: hidden;
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 1.5em 1em;
}

div.content .item h3{line-height: 1.4;}
div.content .item .right strong{font-weight: bold; text-align: center;display: block;  margin-top: 1em;}
div.content .item .right img{max-width: 50%; width: auto !important;  display: block;  margin: 0 auto;}
div.content  .item a.link {
    width: 80%;
    padding: 8px 0;
    border-radius: 10px;
    text-decoration: none;
    margin: 0 auto;
    display: block;
	text-align: center;
}

#official_cont{width: 92%;  margin: 0 auto;}
#official_cont ul{font-size: 0;}
#official_cont ul li{width: 49%; font-size: 12px; border-radius: 5px;margin: 5px 0; display: inline-block; padding: 10px 0; text-align: center;}
#official_cont ul li:nth-child(odd){margin-right: 1%;}
#official_cont ul li:nth-child(even){margin-left: 1%;}
#official_cont ul li a{font-weight: bold;}
#official_cont ul li a:link{text-decoration: none!important;}
#official_cont .pe_con_r{margin-top: 1em;}

.content .staff { font-size: 12px; color: #999999; width: 92%; margin: 0 auto;}
.content .notice { font-size: 12px;width: 92%; margin: 1em auto 0;}
.content .content_1 .notice { width: auto; margin-bottom: 1em;}

/* color
================================================= */

/* .blue
------------------------------ */
.blue #content_wrap a {
	color: #38a0d1;
}
.blue #content_wrap a.arrow {
	margin: 15px 0 0 10px;
	padding-left: 12px;
	background: url(../img/blue_link_arrow.png) no-repeat left center;
	float: right;
}
.blue #content_wrap a.arrow_s {
	padding-left: 8px;
	background: url(../img/blue_link_arrow_s.png) no-repeat left center;
}
.blue #content_wrap a.arrow_s2 {
	padding-left: 8px;
	background: url(../img/blue_link_arrow_s2.png) no-repeat left center;
}
/* #page_ttl */
.blue #page_ttl h1 span.sub {
	color: #ffffff;
	background: #0c335c;
}
.blue #page_ttl h1 span.ttl {
	color: #0b335b;
	background: #b2dbed;
}
/* #page_img */
.blue #page_img {
	background-color: #eee;
}

.blue div.content_ttl h2 {
	color: #0b335b;
}
.blue div.content_ttl h2:before {
	background-color: #b2dced;
}

/* .page_information */
.blue .page_information {
	background: #d5eef9; 
	position: relative;
}
.blue .page_information::after {
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	width: 0;
	border-width: 0 16px 16px 0;
	border-style: solid;
	border-color: #fff #fff #ddd #ddd;
	box-shadow: -1px 1px 2px rgba(0, 0, 0, .1);
}
/* #official_cont */

.blue #official_cont ul li {
	color: #4c4c4c;
	background-color: #d5eef9;
	border-radius: 5px;
}


/* #page_links */
.blue #page_links {
	border-color: #ccf2f5;
}

.blue #page_links a {
	color: #333333;
	background-image: url(../img/blue_page_links_arrow.gif);
}
.blue .item a.link {
	background-color: #0b335b;
	color: #fff !important;
}

/* .green
------------------------------ */
.green #content_wrap a {
	color: #10756f;
}
.green #content_wrap a.arrow {
	margin: 15px 0 0 10px;
	padding-left: 12px;
	background: url(../img/green_link_arrow.png) no-repeat left center;
	float: right;
}
.green #content_wrap a.arrow_s {
	padding-left: 8px;
	background: url(../img/green_link_arrow_s.png) no-repeat left center;
}
.green #content_wrap a.arrow_s2 {
	padding-left: 8px;
	background: url(../img/green_link_arrow_s2.png) no-repeat left center;
}
/* #page_ttl */
.green #page_ttl h1 span.sub {
	color: #ffffff;
	background: #10756f;
}
.green #page_ttl h1 span.ttl {
	color: #10756f;
	background: #d8f0eb;
}
/* #page_img */
.green #page_img {
	background-color: #eee;
}

.green div.content_ttl h2 {
	color: #10756f;
}
.green div.content_ttl h2:before {
	background-color: #d8f0eb;
}

/* .page_information */
.green .page_information {
	background: #fffbe9; 
	position: relative;
}
.green .page_information::after {
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	width: 0;
	border-width: 0 16px 16px 0;
	border-style: solid;
	border-color: #fff #fff #ddd #ddd;
	box-shadow: -1px 1px 2px rgba(0, 0, 0, .1);
}
/* #official_cont */

.green #official_cont ul li {
	color: #4c4c4c;
	background-color: #d8f0eb;
	border-radius: 5px;
}


/* #page_links */
.green #page_links {
	border-color: #ccf2f5;
}

.green #page_links a {
	color: #333333;
	background-image: url(../img/green_page_links_arrow.gif);
}
.green .item a.link {
	background-color: #10756f;
	color: #fff !important;
}

/* .red
------------------------------ */
.red #content_wrap a {
	color: #b5071f;
}
.red #content_wrap a.arrow {
	margin: 15px 0 0 10px;
	padding-left: 12px;
	background: url(../img/red_link_arrow.png) no-repeat left center;
	float: right;
}
.red #content_wrap a.arrow_s {
	padding-left: 8px;
	background: url(../img/red_link_arrow_s.png) no-repeat left center;
}
.red #content_wrap a.arrow_s2 {
	padding-left: 8px;
	background: url(../img/red_link_arrow_s2.png) no-repeat left center;
}
/* #page_ttl */
.red #page_ttl h1 span.sub {
	color: #ffffff;
	background: #b5071f;
}
.red #page_ttl h1 span.ttl {
	color: #b5071f;
	background: #f3f3f3;
}
/* #page_img */
.red #page_img {
	background-color: #eee;
}

.red div.content_ttl h2 {
}
.red div.content_ttl h2:before {
	background-color: #b5071f;
}

/* .page_information */
.red .page_information {
	background: #eee; 
	position: relative;
}
.red .page_information::after {
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	width: 0;
	border-width: 0 16px 16px 0;
	border-style: solid;
	border-color: #fff #fff #ddd #ddd;
	box-shadow: -1px 1px 2px rgba(0, 0, 0, .1);
}
/* #official_cont */

.red #official_cont ul li {
	color: #4c4c4c;
	background-color: #f8e8eb;
	border-radius: 5px;
}


/* #page_links */
.red #page_links {
	border-color: #ccf2f5;
}

.red #page_links a {
	color: #333333;
	background-image: url(../img/red_page_links_arrow.gif);
}
.red .item a.link {
	background-color: #b5071f;
	color: #fff !important;
}

/* .orange
------------------------------ */
.orange #content_wrap a {
	color: #e48633;
}
.orange #content_wrap .page_information h2 a{color: #fff;}
.orange #content_wrap a.arrow {
	margin: 15px 0 0 10px;
	padding-left: 12px;
	background: url(../img/orange_link_arrow.png) no-repeat left center;
	float: right;
}
.orange #content_wrap a.arrow_s {
	padding-left: 8px;
	background: url(../img/orange_link_arrow_s.png) no-repeat left center;
}
.orange #content_wrap a.arrow_s2 {
	padding-left: 8px;
	background: url(../img/orange_link_arrow_s2.png) no-repeat left center;
}
/* #page_ttl */
.orange #page_ttl h1 span.sub {
	color: #ffffff;
	background: #e48633;
}
.orange #page_ttl h1 span.ttl {
	color: #e48633;
	background: #fbf1e8;
}
/* #page_img */
.orange #page_img {
	background-color: #eee;
}

.orange div.content_ttl h2 {
}
.orange div.content_ttl h2:before {
	background-color: #e48633;
}

/* .page_information */
.orange .page_information {
	background: #e48633; 
	position: relative;
	color: #fff;
}
.orange .page_information::after {
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	width: 0;
	border-width: 0 16px 16px 0;
	border-style: solid;
	border-color: #fff #fff #ddd #ddd;
	box-shadow: -1px 1px 2px rgba(0, 0, 0, .1);
}
/* #official_cont */

.orange #official_cont ul li {
	color: #4c4c4c;
	background-color: #f7f2ee;
	border-radius: 5px;
}


/* #page_links */
.orange #page_links {
	border-color: #ccf2f5;
}

.orange #page_links a {
	color: #333333;
	background-image: url(../img/orange_page_links_arrow.gif);
}
.orange .item a.link {
	background-color: #e48633;
	color: #fff !important;
}

/* .navy
------------------------------ */
.navy #content_wrap{
	background-color:#233452;
	color:#ffffff;
}
.navy #content_wrap a.arrow{
	padding-left:12px;
	background:url(../img/navy_link_arrow.png) no-repeat left center;
	color:#ffffff;
}

/* #content_head */
.navy #page_ttl h1 span.sub{ background-color:#55584a; color:#ffffff; }
.navy #page_ttl h1 span.ttl{ background-color:#c4ccaf; color:#262626; }
	
/* div.content */
.navy div.content p.more_btn a{
	color:#333333;
	background-color:#c4ccaf;
}
	.navy div.content p.more_btn a span{
		background:url(../img/navy_more_btn_plus.png) no-repeat left center;
		background-size:16px auto;
	}
	.navy div.content p.more_btn a.close span{
		background:url(../img/navy_more_btn_minus.png) no-repeat left center;
		background-size:16px auto;
	}

.navy div.content p.more_kutikomi a,
.navy div#page_kutikomi p.more_kutikomi a{
	background-color:#c4ccaf;
	color:#333333;
}
	.navy div.content p.more_kutikomi a span,
	.navy div#page_kutikomi p.more_kutikomi a span{
		background:url(../img/navy_kutikomi_more_arrow.png) no-repeat left center;
		background-size:8px auto;
	}

.navy div.content_ttl{
	padding:3% 0 0;
	background-color:#1d283c;
	border-bottom:2px solid #1d283c;
}
.navy div.content_ttl h2{
	padding:0 4% 3%;
	color:#ffffff;
	border-bottom:10px solid #8c9588;
}

.navy div.content div.kutikomi h3{ color:#ffffff; }

.navy div.kutikomi a,
.navy div#page_kutikomi a{
	color:#ffffff;
}
.navy div.kutikomi ul li figure{
	border:1px solid #233452;
}

/* .content_1 */
.navy div.content_1 p.more_btn a{}
.navy div.content_1 p.more_kutikomi a{}

/* .content_2, .content_3 */
.navy div.content_2,
.navy div.content_3{ background-color:#1d283c; }

/* .content_4 */
.navy div.content_4 p.more_btn a{
	background-color:#c4ccaf;
}

/* #page_kutikomi */
.navy #page_kutikomi{ background-color:#1d283c; }
.navy div#page_kutikomi h2{ color:#ffffff; }
.navy #page_kutikomi ul li figure{
	border:1px solid #1d283c;
}

/* .page_information_wrap */
.navy div.page_information_wrap{ background-color:#1d283c; color:#ffffff; }
.navy .page_information_txt h2 a{ color:#c4ccaf; }

/* #page_event */
.navy #page_event h3{
	background:url(../img/navy_page_event_ttl_bg.png) no-repeat left top;
	background-size:128px auto;
}

.navy #page_event ul li{ color:#ffffff; background-color:#233452; }
	.navy #page_event ul li a{
		color:#ffffff;
		background:url(../img/navy_link_arrow2.png) no-repeat left center;
		background-size:8px auto;
	}

/* #page_enquete */
.navy #page_enquete{
	color:#233452;
	background-color:#c4ccaf;
}
	.navy #page_enquete h2{
		background:url(../img/navy_page_enquete_ttl_bg.gif) no-repeat left top;
		background-size:68px auto; 
	}
	
	.navy #page_enquete .page_enquete_link{
	}
	.navy #page_enquete .page_enquete_link a{
		background-color:#8c9588;
		color:#ffffff;
	}
	.navy #page_enquete .page_enquete_link a span{
		background:url(../img/navy_page_enquete_arrow.png) no-repeat left center;
		background-size:9px auto;
	}

/* #page_links */
.navy #page_links{ border-color:#48788d; }
.navy #page_links h2{ color:#ffffff; background:url(../img/navy_page_links_ttl_bg.gif) no-repeat left center; background-size:27px auto; }
.navy #page_links p{ color:#ffffff; }
.navy #page_links a{ color:#ffffff; background-image:url(../img/navy_page_links_arrow.gif); background-size:15px auto; }


/* .wine_red
------------------------------ */
.wine_red #content_wrap{
	background-color:#803240;
	color:#ffffff;
}
.wine_red #content_wrap a.arrow{
	padding-left:12px;
	background:url(../img/wine_red_link_arrow.png) no-repeat left center;
	color:#ffffff;
}

/* #content_head */
.wine_red #page_ttl h1 span.sub{ background-color:#5f4c4d; color:#ffffff; }
.wine_red #page_ttl h1 span.ttl{ background-color:#e2afb3; color:#803240; }
	
/* div.content */
.wine_red div.content p.more_btn a{
	color:#333333;
	background-color:#faf9e7;
}
	.wine_red div.content p.more_btn a span{
		background:url(../img/wine_red_more_btn_plus.png) no-repeat left center;
		background-size:16px auto;
	}
	.wine_red div.content p.more_btn a.close span{
		background:url(../img/wine_red_more_btn_minus.png) no-repeat left center;
		background-size:16px auto;
	}

.wine_red div.content p.more_kutikomi a,
.wine_red div#page_kutikomi p.more_kutikomi a{
	background-color:#faf9e7;
	color:#333333;
}
	.wine_red div.content p.more_kutikomi a span,
	.wine_red div#page_kutikomi p.more_kutikomi a span{
		background:url(../img/wine_red_kutikomi_more_arrow.png) no-repeat left center;
		background-size:8px auto;
	}

.wine_red div.content_ttl{
	background:#ffffff url(../img/wine_red_ttl_bg.png) no-repeat right bottom;
	background-size:55px auto;
}
.wine_red div.content_ttl h2{
	padding:3% 60px 3% 4%;
	color:#803240;
}

.wine_red div.content div.kutikomi h3{ color:#ffffff; }

.wine_red div.kutikomi a,
.wine_red div#page_kutikomi a{
	color:#ffffff;
}
.wine_red div.kutikomi ul li figure{
	border:1px solid #b77880;
}

/* .content_1 */
.wine_red div.content_1 p.more_btn a{}
.wine_red div.content_1 p.more_kutikomi a{}

/* .content_2, .content_3 */
.wine_red div.content_2,
.wine_red div.content_3{ background-color:#934d53; }

/* .content_4 */
.wine_red div.content_4 p.more_btn a{
	background-color:#faf9e7;
}

/* #page_kutikomi */
.wine_red #page_kutikomi{ background-color:#934d53; }
.wine_red div#page_kutikomi h2{ color:#ffffff; }
.wine_red #page_kutikomi ul li figure{
	border:1px solid #934d53;
}

/* .page_information_wrap */
.wine_red div.page_information_wrap{ background-color:#faf9e7; color:#333333; }
.wine_red .page_information_txt h2 a{ color:#803240; }

/* #page_event */
.wine_red #page_event h3{
	background:url(../img/wine_red_page_event_ttl_bg.png) no-repeat left top;
	background-size:128px auto;
}

.wine_red #page_event ul li{ color:#ffffff; background-color:#934d53; }
	.wine_red #page_event ul li a{
		color:#faf9e7;
		background:url(../img/wine_red_link_arrow.png) no-repeat left center;
		background-size:8px auto;
	}

/* #page_enquete */
.wine_red #page_enquete{
	color:#ffffff;
	background-color:#934d53;
}
	.wine_red #page_enquete h2{
		color:#faf9e7;
		background:url(../img/wine_red_page_enquete_ttl_bg.gif) no-repeat left top;
		background-size:68px auto; 
	}
	
	.wine_red #page_enquete .page_enquete_link{
	}
	.wine_red #page_enquete .page_enquete_link a{
		background-color:#aa5d65;
		color:#ffffff;
	}
	.wine_red #page_enquete .page_enquete_link a span{
		background:url(../img/wine_red_page_enquete_arrow.png) no-repeat left center;
		background-size:9px auto;
	}

/* #page_links */
.wine_red #page_links{ border-color:#925059; }
.wine_red #page_links h2{ color:#faf9e7; background:url(../img/wine_red_page_links_ttl_bg.gif) no-repeat left center; background-size:27px auto; }
.wine_red #page_links p{ color:#ffffff; }
.wine_red #page_links a{ color:#ffffff; background-image:url(../img/wine_red_page_links_arrow.gif); background-size:15px auto; }


/* .pink
------------------------------ */
.pink #content_wrap{
	background-color:#ffdbe6;
	color:#262626;
}
.pink #content_wrap a.arrow{
	padding-left:12px;
	background:url(../img/pink_link_arrow.png) no-repeat left center;
	color:#c6357d;
}

/* #content_head */
.pink #page_ttl h1 span.sub{ background-color:#ff6194; color:#ffffff; }
.pink #page_ttl h1 span.ttl{ background-color:#ff54a8; color:#ffffff; }
	
/* div.content */
.pink div.content p.more_btn a{
	color:#ffffff;
	background-color:#ff44a1;
}
	.pink div.content p.more_btn a span{
		background:url(../img/pink_more_btn_plus.png) no-repeat left center;
		background-size:16px auto;
	}
	.pink div.content p.more_btn a.close span{
		background:url(../img/pink_more_btn_minus.png) no-repeat left center;
		background-size:16px auto;
	}

.pink div.content p.more_kutikomi a,
.pink div#page_kutikomi p.more_kutikomi a{
	background-color:#ff44a1;
	color:#ffffff;
}
	.pink div.content p.more_kutikomi a span,
	.pink div#page_kutikomi p.more_kutikomi a span{
		background:url(../img/pink_kutikomi_more_arrow.png) no-repeat left center;
		background-size:8px auto;
	}

.pink div.content_ttl{
	background:url(../img/pink_ttl_bg1.png) no-repeat right bottom;
	background-size:67px auto;
}
.pink div.content_ttl h2{
	padding:3% 4% 7.5%;
	color:#333333;
	background:url(../img/pink_ttl_bg2.png) no-repeat right bottom;
	background-size:100% auto;
}

.pink div.content div.kutikomi h3{ color:#404040; }

.pink div.kutikomi a,
.pink div#page_kutikomi a{
	color:#333333;
}
.pink div.kutikomi ul li figure{
	border:1px solid #ffffff;
}

/* .content_1 */
.pink div.content_1 p.more_btn a{}
.pink div.content_1 p.more_kutikomi a{}

/* .content_2, .content_3 */
.pink div.content_2,
.pink div.content_3{ background-color:#ffffff; }

/* .content_4 */
.pink div.content_4 p.more_btn a{}

/* #page_kutikomi */
.pink #page_kutikomi{ background-color:#ffffff; }
.pink div#page_kutikomi h2{ color:#404040; }
.pink #page_kutikomi ul li figure{
	border:1px solid #ffffff;
}

/* .page_information_wrap */
.pink div.page_information_wrap{ background-color:#ff44a1; color:#ffffff; }
.pink .page_information_txt h2 a{ color:#faf9e7; }

/* #page_event */
.pink #page_event h3{
	background:url(../img/pink_page_event_ttl_bg.png) no-repeat left top;
	background-size:128px auto;
}

.pink #page_event ul li{ color:#4c4c4c; background-color:#ffedf6; }
	.pink #page_event ul li a{
		color:#333333;
		background:url(../img/pink_link_arrow.png) no-repeat left center;
		background-size:8px auto;
	}

/* #page_enquete */
.pink #page_enquete{
	color:#ffffff;
	background-color:#ff44a1;
}
	.pink #page_enquete h2{
		color:#faf9e7;
		background:url(../img/pink_page_enquete_ttl_bg.gif) no-repeat left top;
		background-size:68px auto; 
	}
	
	.pink #page_enquete .page_enquete_link{
	}
	.pink #page_enquete .page_enquete_link a{
		background-color:#d13884;
		color:#ffffff;
	}
	.pink #page_enquete .page_enquete_link a span{
		background:url(../img/pink_page_enquete_arrow.png) no-repeat left center;
		background-size:9px auto;
	}

/* #page_links */
.pink #page_links{ border-color:#ff8fc7; background-color:#ffffff; }
.pink #page_links h2{ color:#49585f; background:url(../img/pink_page_links_ttl_bg.gif) no-repeat left center; background-size:27px auto; }
.pink #page_links p{ color:#4c4c4c; }
.pink #page_links a{ color:#333333; background-image:url(../img/pink_page_links_arrow.gif); background-size:15px auto; }





.blue .content_4_wrap a.arrow {
	margin-left: 10px;
	padding-left: 12px;
	background: url(img/blue_link_arrow.png) no-repeat left center;
	float: right;
}

.coupon_wrap {
	background-color: #faf9e7;
	padding: 15px;
	margin-top: 10px;
}
.coupon_wrap img {
	margin-bottom: 10px;
}
.coupon_wrap .coupon_wrap_txt {
	overflow: hidden;
}
.coupon_wrap a.arrow {
	padding-left: 12px;
	background: url(../img/blue_link_arrow.png) no-repeat left center;
	color: #38a0d1;
	float: right;
}
.page_information_wrap a.arrow {
	padding-left: 12px;
	background: url(../img/blue_link_arrow.png) no-repeat left center;
	color: #38a0d1;
	float: right;
}
.page_enquete_txt .gift_card {
	width: 50% !important;
	margin: 5px auto;
}

.page_information_txt p.link {
	overflow: hidden;
}
.content_3_wrap p.link{
	text-align: right;
	margin: 5px 5% 0 0;
}


.enquete {
	width: 100%;
	margin: 10px auto 20px;
	background: #38a0d1;
	border: 1px solid #d5eef9;
}

.enquete .txt {
	font-size: 16px;
	font-weight: bold;
	padding: 20px;
	color: #fff;
}

.enquete .arrow {
	background: #0b335b;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
}

.enquete .arrow a {
	color: #fff!important;
	text-decoration: none;
}
.enquete .arrow a:visited {
	color: #fff!important;
}
.enquete .arrow a:hover {
	color: #fff!important;
	text-decoration: underline;
}

/* for responsive */
.pc_header, .pc_footer{display:none;}
.socialLinkTop{display:none;}

#slide_menu{z-index: 99;}
.pcOnly{display:none;}